/// <reference types="./charting_library" />
/// <reference types="./datafeed-api" />
/// <reference types="./datafeeds" />

declare global {
  const TradingView: typeof import("./charting_library");
  const Datafeeds: typeof import("./datafeeds");
}

export {};
